@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles  to correct social media button layout */
  share-button .sb-social li[class*='twitter']::before,
  .share-button .sb-social li[class*='twitter']::before,
  share-button .sb-social li[class*='twitter']::after,
  .share-button .sb-social li[class*='twitter']::after {
    -webkit-transform: translate(30%, 37%) !important;
            transform: translate(30%, 37%) !important; }

  share-button .sb-social li[class*='facebook']::before,
  .share-button .sb-social li[class*='facebook']::before,
  share-button .sb-social li[class*='facebook']::after,
  .share-button .sb-social li[class*='facebook']::after {
    -webkit-transform: translate(15%, 21%) !important;
            transform: translate(15%, 21%) !important; }

  share-button .sb-social li[class*='googlePlus']::before,
  .share-button .sb-social li[class*='googlePlus']::before,
  share-button .sb-social li[class*='googlePlus']::after,
  .share-button .sb-social li[class*='googlePlus']::after {
    -webkit-transform: translate(25%, 22%) !important;
            transform: translate(25%, 22%) !important; }

  share-button .sb-social li[class*='linkedin']::before,
  .share-button .sb-social li[class*='linkedin']::before,
  share-button .sb-social li[class*='linkedin']::after,
  .share-button .sb-social li[class*='linkedin']::after {
    -webkit-transform: translate(32%, 28%) !important;
            transform: translate(32%, 28%) !important; } }
.event-row .event > div {
  margin: 2em;
  /* correct IE11 event layout on home page */ }
